# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "Prices set for specific membership levels override prices set for all customers", translations: [{code: en, label: "Prices set for specific membership levels override prices set for all customers"}]}
  - {name: "Wholesale prices are disabled for this product because the product is on sale.", translations: [{code: en, label: "Wholesale prices are disabled for this product because the product is on sale."}]}
  - {name: "Minimum purchase quantity", translations: [{code: en, label: "Minimum purchase quantity"}]}
  - {name: "Buy more for less", translations: [{code: en, label: "Buy more for less"}]}
  - {name: "or more items", translations: [{code: en, label: "or more items"}]}
  - {name: "Wholesale pricing", translations: [{code: en, label: "Wholesale pricing"}]}
  - {name: "Quantity range", translations: [{code: en, label: "Quantity range"}]}
  - {name: "Price tiers", translations: [{code: en, label: "Price tiers"}]}
  - {name: "New tier", translations: [{code: en, label: "New tier"}]}
  - {name: "All customers wholesale", translations: [{code: en, label: "All customers"}]}
  - {name: "from wholesale", translations: [{code: en, label: "from"}]}
  - {name: "The base price can not be changed on this page.", translations: [{code: en, label: 'The base price cannot be changed on this page.'}]}
  - {name: "Set the price for this variant to define variant's personal wholesale prices", translations: [{code: en, label: "Set the price for this variant to define variant's personal wholesale prices"}]}
  - {name: "View parent product's wholesale prices", translations: [{code: en, label: "View parent product's wholesale prices"}]}
  - {name: 'Wholesale prices are not defined', translations: [{code: en, label: 'Wholesale prices are not defined'}]}
  - {name: 'The minimum amount of "{{product}}" product {{description}} allowed to purchase is {{min}} item(s). Please adjust the product quantity.', translations: [{code: en, label: 'The minimum amount of "{{product}}" product {{description}} allowed to purchase is {{min}} item(s). Please adjust the product quantity.'}]}
  - {name: 'Tier with same quantity range and membership already defined.', translations: [{code: en, label: 'Tier with same quantity range and membership already defined.'}]}
  - {name: 'X variants and wholesale prices are defined', translations: [{code: en, label: '<a href="{{variantsUrl}}">{{variants}} variants</a> and <a href="{{wholesaleUrl}}">wholesale prices</a> are defined'}]}
  - {name: 'Wholesale prices are defined', translations: [{code: en, label: 'Wholesale prices are defined'}]}
  - {name: '"Maximum order quantity (per product)" is set to {{max_order_quantity}} in the settings. It will be ignored for this product since you have defined the minimum purchase quantity as {{min_purchase_quantity}}.', translations: [{code: en, label: '"Maximum order quantity (per product)" is set to <strong>{{max_order_quantity}}</strong> in the settings. It will be <strong>ignored</strong> for this product since you have defined the minimum purchase quantity as <strong>{{min_purchase_quantity}}</strong>.'}]}
  - {name: '"Maximum allowed order subtotal" is set to {{max_order_subtotal}} in the settings. It will be ignored for this product since you have specified {{product_amount}} ({{product_quantity}} * {{product_price}}) as the minimum purchase subtotal.', translations: [{code: en, label: '"Maximum allowed order subtotal" is set to <strong>{{max_order_subtotal}}</strong> in the settings. It will be <strong>ignored</strong> for this product since you have specified <strong>{{product_amount}}</strong>&nbsp;(<strong>{{product_quantity}}&nbsp;*&nbsp;{{product_price}}</strong>) as the minimum purchase subtotal.'}]}
  - {name: 'Apply product-specific discount to wholesale price', translations: [{code: en, label: 'Apply product-specific discount to wholesale price'}]}
  - {name: 'This option will apply if the "Sale" parameter is set as a percentage.', translations: [{code: en, label: 'This option will apply if the "Sale" parameter is set as a percentage.'}]}
  - {name: 'This option also affects product variants. It will apply if the "Sale" parameter is set as a percentage.', translations: [{code: en, label: 'This option also affects product variants. It will apply if the "Sale" parameter is set as a percentage.'}]}
  - {name: 'Basic price', translations: [{code: en, label: 'Basic price'}]}
